/*
Theme Name: naracorporation
Theme URI: 
Template: lightning
Description: 
Author: 
Tags: 
Version: 0.6.0
*/

/* ========== ↓ 基本共通設定 ↓ ========== */
/* 文字サイズ修正 */
body {
	font-size: 16px;
}
.global-nav-list>li .global-nav-name {
	font-size: 16px;
}
.localNavi a {
	font-size: 16px;
}
.breadcrumb {
	font-size: 16px;
}
table {
	font-size: 16px;
}
.footer-nav a {
	font-size: 14px;
}
.site-footer-content {
	font-size: 14px;
}
.site-footer-content .widget_nav_menu a {
	font-size: 14px;
}
/* コピーライト非表示 */
.site-footer-copyright p:nth-child(2) {
	display: none;
}
/* 投稿者名 非表示 */
.entry-meta-item-author {
	display: none;
}
/* ファイルダウンロードボタンの修正 */
.wp-block-file a {
	font-size: 16px;
}
/* FireFox対策 */
.wp-block-table :is(table,thead,tbody,tfoot,th,td) {
	border-color: rgba(0,0,0,0.06);
}
/* 通常ボタンスタイルの変更（統一） */
/*  「ファイル」ブロック、更新情報「続きを読む」 */
/* 　背景なし→ありの場合
.vk_post_btn {
	color: var(--wp--preset--color--vk-color-primary-dark);
	background-color: unset;
	border: 1px solid var(--wp--preset--color--vk-color-primary-dark);
	transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
}
.vk_post_btn:hover {
	color: #fff!important;
	background-color: var(--wp--preset--color--vk-color-primary-dark)!important;
}
.wp-block-file__button {
	color: var(--wp--preset--color--vk-color-primary-dark)!important;
	background-color: unset!important;
	border: 1px solid var(--wp--preset--color--vk-color-primary-dark)!important;
	transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
}
.wp-block-file__button:hover {
	color: #fff!important;
	background-color: var(--wp--preset--color--vk-color-primary-dark)!important;
}
*/
/* ========== ↑ 基本共通設定 ↑ ========== */

/* ========== ↓ 個別設定 ↓ ========== */
/* ページトップのカバー背景色ありの場合 */
/*
body.home .site-body {
	padding-top: 0;
}
*/
/* ページトップボタンの修正 */
/*
.page_top_btn {
	
}
*/
/* お問い合わせ */
/* 
input,
textarea {
	font-family: inherit;
	font-size: inherit;
}
*/
/* Contact Form 7 導入時ボタン
.wpcf7-submit {
	color: var(--wp--preset--color--vk-color-primary-dark)!important;
	background-color: unset!important;
	border: 1px solid var(--wp--preset--color--vk-color-primary-dark)!important;
	transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
}
.wpcf7-submit:hover {
	color: #fff!important;
	background-color: var(--wp--preset--color--vk-color-primary-dark)!important;
}
*/
/* ========== ↑ 個別設定 ↑ ========== */


/* 表（共通） */
table {
	text-align: left;
}
table th {
	font-weight: bold;
	padding: 10px!important;
	background-color: #f0f0f0;
	border: 1px solid #ABB8C3!important;
}
table td {
	padding: 10px!important;
	border: 1px solid #ABB8C3;
	border: 1px solid #ABB8C3!important;
}

/* 小見出し編集 */
.h2 {
	font-size: 1.2rem;
	color: #333333;
}
.h2::before {
	content: "◆";
}

/* テキスト編集 */
.target-p01 {
	margin-left: 2em;
/*	margin-bottom: 24px!important; */
}
@media screen and (max-width: 767px) {
	.target-p01 {
		margin-top: -0.5em!important; 
		margin-left: 1em!important;
	}
}

/* ========== ↓ 各ページヘッダサブタイトル ↓ ========== */
/* 共通設定 */
.page-header .page-header-title::before {
	content: '';
	display: block;
	font-size: 19px;
}
/* イベントホールグランパレ */
.page-id-274 .page-header .page-header-title::before {
	content: '－　新町キューブ１Ｆ　－';
}

/* 多目的フロア */
.page-id-313 .page-header .page-header-title::before {
	content: '－　新町キューブ６Ｆ　－';
}

/* 喫茶デルヴォ */
.page-id-322 .page-header .page-header-title::before {
	content: '－　新町キューブ２Ｆ　－';
}

/* テーブルのth内リンクのhover */
table th a {
	color: #033acc;
	text-decoration: underline;
	text-decoration-style: dotted;
	text-underline-offset: 2px;
	text-decoration-thickness: 1px;
}
table th a:hover {
	color: #0693E3;
	text-decoration: none;
}

/* お支払先ボタンの修正 */
.payment_btn {
	margin-left: 5%;
	margin-right: 5%;
}

p a {
	color: #033acc;
}